# textdomain: default
Locked Chest=已上鎖的箱子
Locked Chest (owned by @1)=已上鎖的箱子（屬於@1所有）
You do not own this chest.=這個箱子不屬於你所有。
a locked chest=一個已上鎖的箱子
Chest=箱子
Write=
Read=
Title:=標題：
Contents:=內容：
Save=保存
by @1=由@1
Page @1 of @2=第@1頁，共@2頁。
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" by @2
Stick=棒
Paper=紙
Book=書
Book with Text=帶文字的書
Coal Lump=煤塊
Iron Lump=鐵塊
Gold Lump=金塊
Tin Lump=錫塊
Copper Lump=銅塊
Mese Crystal=黃石晶體
Clay Lump=粘土塊
Iron Ingot=
Steel Ingot=鐵錠
Gold Ingot=金錠
Diamond=鑽石
Copper Ingot=銅錠
Tin Ingot=錫錠
Bronze Ingot=青銅錠
Mese Crystal Fragment=黃石晶體碎片
Clay Brick=粘土磚
Obsidian Shard=黑曜石碎片
Bone=
Flint=燧石
Sulphur=
Apple=蘋果
Furnace is empty=熔爐是空的
Empty=空
100% (output full)=100％（輸出已滿）
@1%=@1%
Not cookable=不可烹飪
Furnace active=熔爐正在運轉
Furnace inactive=熔爐未使用
(Item: @1; Fuel: @2)=（項目：@1;燃料：@2）
Furnace=熔爐
Used to cook items=
Toggle accessible GUI (ON/OFF)=
regular mode=
accessible mode=
GUI has been set to @1.=
Stone=石
Crumbled Stone=
Stone Brick=石磚
Stone Block=石方塊
Desert Stone=沙漠石
Desert Stone Brick=沙漠鵝卵石磚
Desert Stone Block=沙漠鵝卵石方塊
Granite=
Granite Brick=
Granite Block=
Coal Ore=煤炭礦石
Iron Ore=鐵礦石
Copper Ore=銅礦石
Tin Ore=錫礦石
Mese Crystal Ore=
Mese Lamp=黃石燈
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=帶草的土
Dirt with Snow=帶雪的土
Dirt with Rainforest Litter=雨林腐土
Dirt with Coniferous Litter=針葉林腐土
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=土
Permafrost=多年凍土
Permafrost with Stones=帶石頭的多年凍土
Permafrost with Moss=生苔的多年凍土
Sand=沙
Desert Sand=沙漠沙
Gravel=沙礫
Sandstone=砂岩
Sandstone Brick=砂岩磚
Sandstone Block=砂岩方塊
Clay=粘土
Brick Block=磚方塊
Apple Tree=蘋果樹
Jungle Tree=叢林樹
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=松樹
Pine Wood=
Pine Needles=松針
Pine Sapling=
Acacia Tree=相思樹
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=白楊樹
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=叢林草
Apple Leaves=
Cactus=仙人掌
Cactus Fig=
Papyrus=莎草紙
Papyrus Roots=
Glass=玻璃
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=木梯子
Steel Ladder=鐵梯子
Apple Wood=
Flowing Water=流動的水
Water Source=水方塊
Flowing Lava=流動的岩漿
Lava Source=岩漿方塊
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=空書架
Bookshelf (@1 written, @2 empty books)=書架（@1本有字的書，@2本空書）
Bookshelf=書架
Text too long=文字太長
"@1"="@1"
Wooden Sign=木牌
Steel Sign=鐵牌
Sign=
Cobblestone=鵝卵石
Mossy Cobblestone=苔蘚覆蓋的鵝卵石
Coal Block=煤炭方塊
Iron Block=
Steel Block=鋼方塊
Copper Block=銅方塊
Tin Block=錫方塊
Bronze Block=青銅方塊
Mese=
Gold Ore=金礦石
Gold Block=金方塊
Diamond Ore=鑽石礦石
Diamond Block=鑽石方塊
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=幹灌木
Grass=草
Fern=蕨
Marram Grass=濱草
Savanna Grass=
Ice=冰
Snow=雪
Snow Block=雪方塊
Kelp=海帶
Small Kelp=
Brown Coral=棕珊瑚
Orange Coral=橙珊瑚
Purple Coral=
Coral Skeleton=珊瑚骨架
Dirt with Seaweed=
Obsidian=黑曜石
Obsidian Brick=黑曜石磚
Obsidian Block=黑曜石方塊
Obsidian Glass=黑曜石玻璃
Bonfire=
Wooden Pickaxe=木鎬
Stone Pickaxe=石鎬
Copper Pickaxe=
Bronze Pickaxe=青銅鎬
Steel Pickaxe=鐵鎬
Mese Pickaxe=黃石鎬
Wooden Shovel=木鏟
Stone Shovel=石鏟
Copper Shovel=
Bronze Shovel=青銅鏟
Steel Shovel=鐵鏟
Wooden Axe=木斧
Stone Axe=石斧
Copper Axe=
Bronze Axe=青銅斧
Steel Axe=鐵斧
Wooden Sword=木劍
Stone Sword=石劍
Copper Sword=
Bronze Sword=青銅劍
Steel Sword=鐵劍
Wooden Spear=
Stone Spear=
Torch=火把
@1 will intersect protection on growth.=@1將與增長的保護相交。
